MediaWiki:Common.css: Unterschied zwischen den Versionen

aus GlossarWiki, der Glossar-Datenbank der Fachhochschule Augsburg
Kowa (Diskussion | Beiträge)
Die Seite wurde neu angelegt: „CSS an dieser Stelle wirkt sich auf alle Skins aus: .wiki_warning_01 { margin: 0px 0px 2px 0px; padding: 1ex; border: 2px solid #c000c0; font-siz…“
 
Kowa (Diskussion | Beiträge)
Keine Bearbeitungszusammenfassung
Zeile 24: Zeile 24:
   padding: 5px;
   padding: 5px;
   font-size:100%;
   font-size:100%;
}
div.inline * {display:inline}
p
{
  max-width: 55em;
}
li
{
  max-width: 50em;
}
dd
{
  max-width: 50em;
}
.wikitable
{
  margin: 1em 1em 1em 0;
  border:1px #aaa solid;
  background:white;
  border-collapse:collapse
}
.wikitable th,.wikitable td
{
  border:1px #aaa solid;
  padding:0.2em
}
.wikitable th
{
  text-align:center;
  background:white;
  font-weight:bold
}
}

Version vom 5. März 2011, 12:54 Uhr

/* CSS an dieser Stelle wirkt sich auf alle Skins aus */
.wiki_warning_01
{
   margin: 0px 0px 2px 0px;
   padding: 1ex;
   border: 2px solid #c000c0;
   font-size: 95%
}


.wiki_highlight_01
{
   margin: 0px 0px 2px 0px;
   padding: 1ex;
   border: 2px solid #00c0c0;
   font-size: 95%
}

.wiki_disambiguation_01
{
  border: 1px solid #aaa;
  border-width:2px 0 2px 0;
  background-color: #f9f9f9;
  padding: 5px;
  font-size:100%;
}

div.inline * {display:inline}

p
{
  max-width: 55em;
}

li
{
  max-width: 50em;
}

dd
{
  max-width: 50em;
}

.wikitable
{
  margin: 1em 1em 1em 0;
  border:1px #aaa solid;
  background:white;
  border-collapse:collapse
}
.wikitable th,.wikitable td
{
  border:1px #aaa solid;
  padding:0.2em
}

.wikitable th
{
  text-align:center;
  background:white;
  font-weight:bold
}